# cancelInvoiceEvent

Cancel invoice

`DELETE /v3/invoices/goods/{key}`

**API:** AvaTax Brazil
**Tag:** Invoice Goods
**API Version:** 3.0
**Base URL:** https://avataxbr.sandbox.avalarabrasil.com.br

Source: https://developer.avalara.com/products/avatax-brazil/api/methods/Invoice%20Goods/cancelInvoiceEvent/

## Description

(en) Cancel the invoice
(pt) Cancelar a fatura

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `message` | string | query | No |  |
| `timeZone` | string | query | Yes |  |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | (en) Invoice Status
(pt) Status da fatura | `eInvoiceReturnXml` |
| 400 |  |  |
| 401 |  |  |
| 403 |  |  |
| 404 |  |  |
| 429 |  |  |
| 500 |  |  |
| 503 |  |  |

### 200 Response: `eInvoiceReturnXml`

| Property | Type | Required | Description |
|---|---|---|---|
| `status` | eInvoiceReturnStatus | No |  |
| `xml` | eInvoiceReturnObj | No |  |

## Example Request

```bash
curl -X DELETE "https://avataxbr.sandbox.avalarabrasil.com.br/v3/invoices/goods/{key}" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```